/* (No Comment) */
"CFBundleDisplayName" = "MacJournal";

/* Bundle name */
"CFBundleName" = "MacJournal";

/* (No Comment) */
"MacJournal Book Template" = "MacJournal Book Template";

/* (No Comment) */
"MacJournal Data" = "MacJournal Data";

/* (No Comment) */
"MacJournal Encrypted Data" = "MacJournal Encrypted Data";

/* (No Comment) */
"MacJournal Journals" = "MacJournal Journals";

/* (No Comment) */
"MacJournal Journals (Legacy)" = "MacJournal Journals (Legacy)";

/* (No Comment) */
"MacJournal Markup" = "MacJournal Markup";

/* (No Comment) */
"MacJournal OPML" = "MacJournal OPML";

/* (No Comment) */
"MacJournal Spotlight Metadata" = "MacJournal Spotlight Metadata";

/* Privacy - Calendars Usage Description */
"NSCalendarsUsageDescription" = "Opret en kalender for hvert notat.";

/* Privacy - Camera Usage Description */
"NSCameraUsageDescription" = "Optag video og vedhæft den til et notat";

/* Copyright (human-readable) */
"NSHumanReadableCopyright" = "Copyright © 2001-2020 Dan Schimpf.";

/* Privacy - Location Usage Description */
"NSLocationUsageDescription" = "Arkiver aktuel lokation i nyt notat";

/* Privacy - Microphone Usage Description */
"NSMicrophoneUsageDescription" = "Optag lyd og vedhæft den til et notat";

/* Privacy - Reminders Usage Description */
"NSRemindersUsageDescription" = "Opret en påmindelse for hvert notat";

